<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Producto extends Model
{
    protected $table = 'crm_productos';
    //
    public function grupo_terapeutico(){
        return $this->hasOne('App\ProductoGrupoTerapeutico', 'id', 'id_grupo_terapeutico');
    }
    public function laboratorio(){
        return $this->hasOne('App\ProductoLaboratorio', 'id', 'id_laboratorio');
    }
    public function linea(){
        return $this->hasOne('App\ProductoLinea', 'id', 'id_linea');
    }
    public function marca(){
        return $this->hasOne('App\ProductoMarca', 'id', 'id_marca');
    }
}
